/**
 * Unicorn Admin Template
 * Diablo9983 -> diablo9983@gmail.com
**/
body {
  background-color: #95bd0c;
}
#header {
  box-shadow: 0 1px 0 #323625;
  background-color: #5b7012;
  background-image: -webkit-gradient(linear, 0 0%, 0 100%, from(#5b7012), to(#3b4a06));
  background-image: -webkit-linear-gradient(top, #5b7012 0%, #3b4a06 100%);
  background-image: -moz-linear-gradient(top, #5b7012 0%, #3b4a06 100%);
  background-image: -ms-linear-gradient(top, #5b7012 0%, #3b4a06 100%);
  background-image: -o-linear-gradient(top, #5b7012 0%, #3b4a06 100%);
  background-image: linear-gradient(top, #5b7012 0%, #3b4a06 100%);
  border-bottom: 1px solid #323625;
}
#search input[type=text],
#search button {
  background-color: #3b4a06;
}
#search input[type=text]:focus {
  color: #777777;
}
#user-nav .btn-inverse {
  background-color: #3b4a06;
  background-image: -webkitgradient(linear, 0 0%, 0 100%, from(#3b4a06), to(#323625));
  background-image: -webkit-linear-gradient(top, #3b4a06 0%, #323625 100%);
  background-image: -moz-linear-gradient(top, #3b4a06 0%, #323625 100%);
  background-image: -ms-linear-gradient(top, #3b4a06 0%, #323625 100%);
  background-image: -o-linear-gradient(top, #3b4a06 0%, #323625 100%);
  background-image: linear-gradient(top, #3b4a06 0%, #323625 100%);
  border-top-color: #1F1E38;
}
#user-nav .btn-inverse > a {
  color: #ffffff;
  color: rgba(255, 255, 255, 0.6);
}
#sidebar > ul {
  border-top: 1px solid #5b7012;
  border-bottom: 1px solid #95bd0c;
}
#sidebar > ul > li {
  border-top: 1px solid #95bd0c;
  border-bottom: 1px solid #5b7012;
}
#sidebar > ul > li.active {
  background-color: #5b7012;
  background-image: -webkit-gradient(linear, 0 0%, 0 100%, from(#3b4a06), to(#5b7012));
  background-image: -webkit-linear-gradient(top, #3b4a06 0%, #5b7012 100%);
  background-image: -moz-linear-gradient(top, #3b4a06 0%, #5b7012 100%);
  background-image: -ms-linear-gradient(top, #3b4a06 0%, #5b7012 100%);
  background-image: -o-linear-gradient(top, #3b4a06 0%, #5b7012 100%);
  background-image: linear-gradient(top, #3b4a06 0%, #5b7012 100%);
}
#sidebar > ul > li.active a {
  color: #ffffff;
}
#sidebar > ul > li > a {
  color: #222222;
}
#sidebar > ul > li.open.submenu > a {
  border-bottom: 1px solid #3b4a06;
}
#sidebar > ul > li.open.active.submenu > a {
  border-bottom: 1px solid #3b4a06;
}
#sidebar > ul > li > a > .label {
  background-color: #3b4a06;
  font-weight: normal;
}
#sidebar > ul > li > a:hover,
#sidebar > ul > li.open > a {
  background-color: #5b7012;
}
#sidebar > ul ul {
  border-top: 1px solid #323625;
  background-color: #3b4a06;
}
#sidebar > ul ul li a {
  border-top: 1px solid #3b4a06;
  border-bottom: 1px solid #323625;
}
#sidebar > ul ul li a:hover,
#sidebar > ul ul li.active a {
  color: #CCCCCC;
  background-color: #323625;
}
.dropdown-menu li a:hover,
.dropdown-menu .active a,
.dropdown-menu .active a:hover {
  background-color: #5b7012;
  background-image: -webkit-gradient(linear, 0 0%, 0 100%, from(#5b7012), to(#3b4a06));
  background-image: -webkit-linear-gradient(top, #5b7012 0%, #3b4a06 100%);
  background-image: -moz-linear-gradient(top, #5b7012 0%, #3b4a06 100%);
  background-image: -ms-linear-gradient(top, #5b7012 0%, #3b4a06 100%);
  background-image: -o-linear-gradient(top, #5b7012 0%, #3b4a06 100%);
  background-image: linear-gradient(top, #5b7012 0%, #3b4a06 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@dark-green', endColorstr='@darker-green', GradientType=0);
  /* IE6-9 */

  color: #eeeeee;
}
@media (max-width: 480px) {
  #sidebar > a {
    background-image: -webkit-gradient(linear, 0 0%, 0 100%, from(#5b7012), to(#3b4a06));
    background-image: -webkit-linear-gradient(top, #5b7012 0%, #3b4a06 100%);
    background-image: -moz-linear-gradient(top, #5b7012 0%, #3b4a06 100%);
    background-image: -ms-linear-gradient(top, #5b7012 0%, #3b4a06 100%);
    background-image: -o-linear-gradient(top, #5b7012 0%, #3b4a06 100%);
    background-image: linear-gradient(top, #5b7012 0%, #3b4a06 100%);
    border-bottom: 1px solid #95bd0c;
  }
  #sidebar > ul {
    background-color: #323625;
  }
}
@media (min-width: 481px) and (max-width: 767px) {
  #sidebar > ul ul:before {
    border-right: 7px solid rgba(0, 0, 0, 0.2);
  }
  #sidebar > ul ul:after {
    border-right: 6px solid #3b4a06;
  }
}
